/* Background */
#WNAffWTXF {
	width: auto;
}

/* Main Navigation */
#menu2146 .wnSublevel {
	border: none;
	background-color: transparent;
}
#menu2146 .wnHorizontal {
	/*position: inherit !important;	*/
}
#menu2146 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 195px;
    height: 60px;
    position: absolute;
	left: 333px;
	bottom: 0;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 0;
	bottom: 10px;
}
#WNBranding #csWxBranding .info {
	width: 90px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 95px;
	top: 13px;
}
#WNBranding #csWxBranding .loc {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}
#WNBranding #csWxBranding .condition {
	width: 90px;
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}

/* Branding Ad Promo */
#WNBranding #csBrandAdPromo {
	width: 64px;
    height: 48px;
    position: absolute;
	left: 530px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 64px;
	height: 48px;
	border: none;
}

/* Story Body */
#WNStoryBody {
	font-size: 16px;
}

/* Footer */
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	background: url('http://content.foxtvmedia.com/wtxf/custom/station_logo.png') left top no-repeat;	
}
#WNFooter #csFooterStationInfo #csFooterContact p {
	margin-bottom: 20px;
}


/* NavTeq's TrafficOne widget*/
/* switching to vertical layout */
#playerplace{
                height:1035px !important;
                width:650px !important;
}

.nvtwa_content{
                height:400px !important;
                padding-bottom:10px !important;
                position:relative !important;
                top:410px !important;
                width:auto !important;
}

.nvtwa_mapc{
                height:385px !important;
                left:0 !important;
                margin-left:0 !important;
                margin-top:-410px !important;  
                position:relative !important;
}
.wnFacebookTools-Like iframe {
	
	width: 400px !important;
}
